algorithm: VREx
criterion: Calibration
criterion_final:
- 0.95536869764328
dataset: PPBR
hparams:
  lr: 3.156477996822953e-07
  penalty_weight: 72.25669769263185
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: Desc2D
seed: 8
test_calibration_Pearson_0: 0.9663681387901306
test_calibration_Pearson_1: 0.9663707613945007
test_calibration_Pearson_2: 0.9665853381156921
test_calibration_Pearson_final: 0.9663681387901306
test_extra_mae_0: 26.240514755249023
test_extra_mae_1: 26.25755500793457
test_extra_mae_2: 26.230470657348633
test_extra_mae_final: 26.240514755249023
test_extra_pearson_0: 0.34656018018722534
test_extra_pearson_1: 0.34653252363204956
test_extra_pearson_2: 0.34658119082450867
test_extra_pearson_final: 0.34656018018722534
test_extra_r2_0: -677.0481567382812
test_extra_r2_1: -676.5278930664062
test_extra_r2_2: -703.234619140625
test_extra_r2_final: -677.0481567382812
test_extra_spearman_0: 0.2560630440711975
test_extra_spearman_1: 0.2559567987918854
test_extra_spearman_2: 0.2560538351535797
test_extra_spearman_final: 0.2560630440711975
test_performance_MAE_0: 26.240514755249023
test_performance_MAE_1: 26.25755500793457
test_performance_MAE_2: 26.230470657348633
test_performance_MAE_final: 26.240514755249023
train_val_split: Random
trial_seed: 28697
val_calibration_Pearson_0: 0.9486945271492004
val_calibration_Pearson_1: 0.9492758512496948
val_calibration_Pearson_2: 0.9681357145309448
val_calibration_Pearson_final: 0.9486945271492004
val_extra_mae_0: 28.550800323486328
val_extra_mae_1: 28.550180435180664
val_extra_mae_2: 28.386138916015625
val_extra_mae_final: 28.550800323486328
val_extra_pearson_0: 0.2693972587585449
val_extra_pearson_1: 0.18940773606300354
val_extra_pearson_2: 0.360792338848114
val_extra_pearson_final: 0.2693972587585449
val_extra_r2_0: -881.8987426757812
val_extra_r2_1: -859.64306640625
val_extra_r2_2: -1438.0860595703125
val_extra_r2_final: -881.8987426757812
val_extra_spearman_0: 0.20858043432235718
val_extra_spearman_1: 0.213197723031044
val_extra_spearman_2: 0.2955721318721771
val_extra_spearman_final: 0.20858043432235718
val_performance_MAE_0: 28.550800323486328
val_performance_MAE_1: 28.550180435180664
val_performance_MAE_2: 28.386138916015625
val_performance_MAE_final: 28.550800323486328
